#playernode {
	/*background: rgba(0,0,0,1);*/
	/*background: url('../images/frontend/logo.png') no-repeat center center #000;*/
	background-size: cover;
}
.jp-jplayer{
	width:80px !important;
	height:80px !important;
}
.jp-jplayer img{
	width:80px !important;
	height:80px !important;
}
div.jp-audio {
	background:none;
	width: 348px;
	font-size: 60%;
	font-family: 'Raleway', 'arial',Verdana,sans-serif;
	line-height: 1.6;
	color: #FFF;
	position: relative;
	height: 80px;
}

div.jp-audio * {
	margin: 0;
	padding: 0;
}

div.jp-type-playlist {
	height: 80px;
}

div.jp-type-playlist div.jp-playlist {
	margin: 0 auto;

	position: relative;
	width: 348px;
	/*background-color: #fcf9f7;*/
	/*left: 210px;*/
	z-index: 10;
	max-height: 320px;
	height: auto;
	overflow: hidden;
}
li.jp-playlist-current {
	/*background-color: #dcdbdb;*/
	/*background:rgba(255,255,255,0.16);*/
}
div.jp-type-playlist .top {
	margin-top: -30px;
	margin-left: 80px;
	width: 375px;
	height: 1px;
	float: left;
	background: url('../../images/frontend/line_h.png') repeat-x;
}

div.jp-type-playlist .bottom {
	clear: both;
	margin-top: -1px;
	margin-left: 80px;
	width: 375px;
	height: 8px;
	float: left;
	background: url('playlist_bg_bottom.png') no-repeat bottom center;
}

div.jp-type-playlist div.jp-playlist ul{
	display: block;
	/*background-color: #fcf9f7;*/
}

div.jp-type-playlist div.jp-playlist ul li {
	width: 100%;
	text-align: left;
	/*height: 38px;*/
}

div.jp-type-playlist div.jp-playlist ul a {
	/*color: #8c8c8c;*/
	/*color: #33ff33;*/
	color: #fff;
	font-family: 'Raleway', 'arial', sans-serif;
	font-size: 13px;
}

div.jp-type-playlist div.jp-playlist .jp-playlist-item-remove {
	float: right;
	font-size: 200%;
	height: 25px;
	margin-right: 3px;
	width: 10px;
	line-height: 39px;
}

div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover { color: #14e3b5; }

.playlist-info  > div { display: inline-block; vertical-align: top; overflow: hidden; }

div.jp-type-playlist .jp-playlist-current a { color: #3f3 !important; }
.playlist-info .pls-artist { width: 225px;  }
div.jp-type-playlist .playlist-info .pls-time {
	color: #8c8c8c;
	font-size: 12px;
	width: 45px;
	line-height: 29px;
	padding-right: 10px;
	text-align: center;
}

.playlist-info .pls-artist a { height: 29px; line-height: 30px; }
div.jp-type-playlist div.jp-playlist a.jp-playlist-item{
	display: inline-block;
	/*height: 38px;*/
	overflow: hidden;
	text-align: left;
	width: 227px;
	/*line-height: 20px;*/
	padding-top: 7px;
	padding-left: 10px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bolder;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item span.artist{
	font-size: 7pt;
	font-weight: normal;
}

div.jp-progress {
	background-color: #3a4159;
	height: 10px;
	width: 270px;
	left: 12px;
	border-radius: 5px;
}

.jp-toggles {
	width: 225px;
}
.jp-toggles li  {
	float: left;
	margin: 0 5px;
}

#jp-slide {
	height: 10px;
	right: 20px;
	top: 55px;
	margin: 0 10px;

}

.jp-playlist .playlist-share {
	background: url('../images/frontend/player/buttons.png') -244px -169px no-repeat;
	display: inline-block;
	height: 11px;
	width: 11px;
	margin: 15px 8px;
}
.jp-playlist .playlist-share:hover {
	background-position: -264px -169px;
}

.jp-playlist .playlist-like {
	background: url('../images/frontend/player/buttons.png') -244px -149px no-repeat;
	display: inline-block;
	height: 11px;
	width: 11px;
	margin: 15px 0 9px 4px;
}
.jp-playlist .playlist-like.on {
	background-position: -264px -149px;
}

.jp-playlist .playlist-like.on:hover {
	background-position: -244px -149px;
}

.jp-playlist .playlist-like:hover {
	background-position: -264px -149px;
}

.jp-love{
	background: url('../images/frontend/new_player/Icon_megstama-neaktyvi.png') center no-repeat; display: block; width: 28px; height: 23px;
}

.jp-love:hover{
	background: url('../images/frontend/new_player/Icon_megstama-neaktyvi.png') center no-repeat;
}

.jp-love.on{
	background: url('../images/frontend/new_player/Icon_megstama-aktyvi.png') center no-repeat;
}

.jp-love.on:hover{
	background: url('../images/frontend/new_player/Icon_megstama-aktyvi.png') center no-repeat;
}

.jp-repeat{
	background: url('../images/frontend/new_player/Icon_kartoti.png') center no-repeat; display: block; width: 27px; height: 24px;
}

.jp-repeat:hover{
	background: url('../images/frontend/new_player/Icon_kartoti.png') center no-repeat;
}

.jp-repeat-off{
	background: url('../images/frontend/new_player/Icon_kartoti.png') center no-repeat; display: block; width: 27px; height: 24px;
}
.jp-repeat-off:hover{ background: url('../images/frontend/player/buttons.png') -133px -76px no-repeat; }
.jp-shuffle{
	background: url('../images/frontend/new_player/Icon_shufle.png') center no-repeat; display: block; width: 31px; height: 24px;
}

.jp-shuffle:hover{
	background: url('../images/frontend/new_player/Icon_shufle.png') center no-repeat;
}

.jp-shuffle-off{
	background: url('../images/frontend/new_player/Icon_shufle.png') center no-repeat; display: block; width: 31px; height: 24px;
}

.jp-shuffle-off:hover{
	background: url('../images/frontend/new_player/Icon_shufle.png') center no-repeat;
}

.jp-playlist-toggle { background: url('../images/frontend/player/buttons.png') -83px -101px no-repeat; display: block; width: 25px; height: 24px; }
.jp-playlist-toggle:hover{ background: url('../images/frontend/player/buttons.png') -115px -101px no-repeat; }
.jp-playlist-toggle.jp-play-open{ background: url('../images/frontend/player/buttons.png') -115px -101px no-repeat; }
.jp-playlist-toggle.jp-play-open:hover{ background: url('../images/frontend/player/buttons.png') -83px -101px no-repeat; }
.jp-playlist-restore { background: url('../images/frontend/player/buttons.png') -231px -74px no-repeat; display: block; width: 25px; height: 24px; }
.jp-playlist-restore:hover{ background: url('../images/frontend/player/buttons.png') -263px -74px no-repeat; }

.jp-time {
	display: none;
	font-size: 10px; position: absolute;
	right: 141px;
	top: 67px;}

.playlist-header .pl-title { margin-left: 5px; width: 250px; padding-right: 20px; }
.playlist-header .pl-artist { width: 220px; }
.playlist-header {
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	/*display: none;*/
	color: #fff;
}

div.jp-progress img#waveform_img,div.jp-progress canvas#waveform_canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 0;
	pointer-events: none;
}

#waveform span.default{
	z-index:1;
	display: block;
	text-align: center;
	font-size: 18px;
	font-family: 'FuturaPTCondMedium-Reg', sans-serif;
	padding-top: 8px;
}

div.jp-progress div.jp-seek-collumn {
	position: absolute;
	top: 1px; left: 0;
	width: 1px;
	height: 48px;
	background: #FFF;
	z-index: 12;
	pointer-events: none;
}

div.jp-progress div.jp-seek-bar {
	top: 0; left: 0;
	height: 10px;
	cursor: pointer;
	z-index: 11;
}

div.jp-progress div.jp-seek-bar .jp-play-bar {
	top: 0; left: 0;
	background: #696eff;
	/*background: #FFF;*/
	height: 100%;
	z-index: 10;
	border-radius: 5px;
}
div.jp-progress .jp-bar-ball {
	background:none;
	height: 28px;
	position: absolute;
	right: -20px;
	top: -9px;
	width: 32px;
}

.jp-current-time {
	display: inline;
	font-size: 11px;
	font-family: "IBM Plex Sans", sans-serif;
	color: #b5b8c9;
}

.jp-duration {
	display: inline;
	font-size: 11px;
	font-family: "IBM Plex Sans", sans-serif;
	color: #b5b8c9;
}

.jp-track-info {
	position: absolute;
	top: 73px;
	left: 94px;
	padding:0 0 0 20px !important;
	width:375px;
	height: 39px;
	background: url('playing.png') 0 4px no-repeat;
	font-family: 'Raleway', 'arial', sans-serif;
	font-size: 13px;
	line-height: 30px;
}

div.jp-gui {
	height: 90px;
	overflow: hidden;
}

ul.jp-controls {
	top: 83px;
	right: 82px;
	width:300px;
	display: flex;
	justify-content: center;
	align-items: center;
}

ul.jp-controls li {
	list-style-type: none;
	display: inline;
}

ul.jp-controls a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

.jp-sound-control {
	cursor: pointer;
	display: block;
	height: 23px;
	width: 26px;
	background: url("../images/frontend/new_player/Icon_garsas.png") center no-repeat;
}
.jp-playlist-items li:hover a { color: #000; }
.jp-playlist-items li:hover {
	/*background-color: #f2f2f2;*/
	background:rgba(255,255,255,0.20);
}
.jp-sound-control:hover {
	background: url("../images/frontend/new_player/Icon_garsas.png") center no-repeat;
}
div.jp-volume-bar {
	cursor: pointer;
	position: absolute;
	background-color: #212432;
	height: 178px;
	width: 40px;
	right: 189px;
	bottom: 80px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.jp-volume-control-limits{
	position: relative;
	height: 110px;
	top: 5px;
	width:10px;
	left:15px;

}
.jp-sound-control-down {
	cursor: pointer;
	display: block;
	height: 18px;
	width: 24px;
	background: url("../images/frontend/new_player/Icon_garsas.png") center no-repeat;
	position: absolute;
	left: 10px;
	bottom: 5px;
}

.jp-volume-bar .jp-volume-bar-value {
	background-color:#696eff;
	width: 100%;
	pointer-events: none;
	position: absolute;
	z-index: 12;
	bottom:0;

}
.jp-volume-bar .jp-sound-control {
	background: url("../images/frontend/new_player/Icon_garsas.png") center no-repeat;
	margin-left: 7px;
	margin-top: 5px;
}
.jp-volume-bar .jp-sound-control:hover { background-position: -72px -76px; }

a.jp-play,a.jp-pause {
	width: 66px;
	height: 66px;
	top: 11px;
}
.jp-interface{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;
}

.jp-info {
	display:inline-block;
	top: 0;
	right: 22px;
	height: 50px;
	width: 300px;
}
.jp-player-title-block { overflow: hidden; position:relative; width: 100%; height: 50%; top: 10px;}
.jp-player-title { position: absolute; white-space: nowrap; width:100%; text-transform: uppercase;}
.jp-player-artist-block { overflow: hidden; position:relative; width: 100%; height: 50%; top: 5px; }
.jp-player-artist { position: absolute; white-space: nowrap; width:100%; text-transform: uppercase; }

.jp-info .jp-player-title { font-size: 16px; color: #b5b8c9; font-family: "IBM Plex Sans", sans-serif; font-weight: bold}
.jp-info .jp-player-artist { font-size: 14px; color: #86878c; }


.jp-info .jp-player-title>a { font-size: 16px; color: #b5b8c9; font-family: "IBM Plex Sans", sans-serif; font-weight: bold}
.jp-info .jp-player-artist>a { font-size: 14px; color: #86878c; }

a.jp-play {
	background: url("../images/frontend/new_player/Icon_play.png") no-repeat center;
	background-size: 60px 60px;
}

a.jp-play:hover {
	background: url("../images/frontend/new_player/Icon_play.png") no-repeat center;
	background-size: 60px 60px;
}

a.jp-pause {
	background: url("../images/frontend/new_player/Icon_pause.png") no-repeat center;
	background-size: 60px 60px;
}

a.jp-pause:hover {
	background: url("../images/frontend/new_player/Icon_pause.png") no-repeat center;
	background-size: 60px 60px;
}

a.jp-stop,a.jp-previous,a.jp-next {
	width: 50px;
	height: 22px;
}

a.jp-stop {
	background: url("jplayer.pakartot.skin.png") 0 -83px no-repeat;
}

a.jp-stop:hover {
	background: url("jplayer.pakartot.skin.png") -29px -83px no-repeat;
}

a.jp-previous {
	top:34px;

	background: url("../images/frontend/new_player/Icon_i_kaire.png") center no-repeat;
}
a.jp-previous, a.jp-play, a.jp-pause, a.jp-next, a.jp-sound-control, a.jp-love, a.jp-repeat, a.jp-repeat-off, a.jp-shuffle, a.jp-shuffle-off, a.jp-playlist-toggle, a.jp-playlist-restore{
	cursor: pointer;
}
a.jp-previous:hover {
	background: url("../images/frontend/new_player/Icon_i_kaire.png") center no-repeat;
}

a.jp-next {
	top:34px;
	background: url("../images/frontend/new_player/Icon_i_desine.png") center no-repeat;
}

a.jp-next:hover {
	background: url("../images/frontend/new_player/Icon_i_desine.png") center no-repeat;
}

a.jp-mute,a.jp-unmute,a.jp-volume-max {
	position: absolute;
	bottom: 1px;
	right: 90px;
	width: 18px;
	height: 15px;
}

a.jp-mute {
	background: url("jplayer.pakartot.skin.png") 0 -170px no-repeat;
}

a.jp-mute:hover {
	background: url("jplayer.pakartot.skin.png") -19px -170px no-repeat;
}

a.jp-unmute {
	background: url("jplayer.pakartot.skin.png") -60px -170px no-repeat;
	display: none;
}

a.jp-unmute:hover {
	background: url("jplayer.pakartot.skin.png") -79px -170px no-repeat;
}

a.jp-volume-max {
	background: url("jplayer.pakartot.skin.png") 0 -186px no-repeat;
}

a.jp-volume-max:hover {
	background: url("jplayer.pakartot.skin.png") -19px -186px no-repeat;
}
.jp-no-solution{
	margin:10px;
	border:1px solid grey;
	/*background:black;*/
	color:white;
	font-size:1.1em;
	padding:5px;
}
.jp-no-solution a{
	color:blue !important;
}

.jp-buttons{
	position: absolute;
	width: 46px;
	height: 47px;
	top:12px;
	right:16px;
}

.jp-buttons .left_buttons{
	float: left;
	width: 23px;
	height: 47px;
}

.jp-buttons .right_buttons{
	float: right;
	width: 14px;
	height: 47px;
}

.left_buttons .fav{
	width: 23px; height: 23px; float: left;
}

.left_buttons .fav a{
	background: url("../images/frontend/player/buttons.png") 0 -60px no-repeat; width: 23px; height: 23px; display: block; font-size: 0;
}
.left_buttons .fav a:hover{
	background: url("../images/frontend/player/buttons.png") -33px -60px no-repeat;
}

.left_buttons .fav a.active{ background: url("../images/frontend/player/buttons.png") -33px -60px no-repeat; }
.left_buttons .fav a.active:hover{  background: url("../images/frontend/player/buttons.png") 0 -60px no-repeat; }

.left_buttons .fav span{
	background: url("../images/frontend/player/buttons.png") 0 -60px no-repeat; width: 23px; height: 23px; display: block;
}

.left_buttons .plus{
	width: 19px; height: 18px;  float: left; margin:6px 0 0 0;
}

.left_buttons .plus a{
	margin-left: 2px;
	background: url("../images/frontend/player/buttons.png") -66px -60px no-repeat; width:18px; height: 18px; display: block;
}
.left_buttons .plus a:hover{
	background: url("../images/frontend/player/buttons.png") -94px -60px no-repeat;
}

.left_buttons .plus span{
	margin-left: 2px;
	background: url("../images/frontend/player/buttons.png") -66px -60px no-repeat; width:18px; height: 18px; display: block;
}

.right_buttons .info{
	height: 15px; width:14px; float: left;
}

.right_buttons .info a{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') 1px -91px no-repeat;
}

.right_buttons .info a:hover{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') -22px -91px no-repeat;
}

.right_buttons .info span{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') 1px -91px no-repeat;
}

.right_buttons .cd{
	margin-top: 4px; height: 15px; width:14px; float: left;
}

.right_buttons .cd a{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') -144px -93px no-repeat;
}

.right_buttons .cd a:hover{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') -168px -93px no-repeat;
}

.right_buttons .cd span{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') -144px -93px no-repeat;
}

.right_buttons .triangle{
	margin-top: 3px; height: 15px; width:14px; float: left;
}

.right_buttons .triangle a{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') -96px -93px no-repeat;
}

.right_buttons .triangle a:hover{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') -120px -93px no-repeat;
}

.right_buttons .triangle span{
	height: 15px; width:14px; float: left; background: url('../images/frontend/player/buttons.png') -96px -93px no-repeat;
}
.pl-remove-all{
	text-align: center;
	width: 22px;
	cursor: pointer;
}
.playlist-restore { display: none; }